Subject: [os2genau_digest] No. 1480
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Apr 2007 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 16 April 2007
 Number  1480
**************************************************

Subjects for today
 
1   Installing Firefox : Richard Head" <richard.ri.head at gmail dot com>
2  Re:  Installing Firefox : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  Printing problem : Ken Laurie <ken.laurie at graeleah dot com>
4  Re:  Printing problem : Alan Duval <amoht at westnet dot com dot au>
5   Seamonkey mail question : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  Seamonkey mail question : Paul Smedley <paul at smedley.info>
7  Re:  Seamonkey mail question : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
8   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Mon, 16 Apr 2007 02:23:07 +1000
From:  "Richard Head" <richard.ri.head at gmail dot com>
Subject:   Installing Firefox

Hi

My friend has given me his old computer, and has assured me that I can put
Firefox on it as a browser, it has a network card in it but my modem network
cable does not fit into the plug. It is a IBM PS/2 Model 70.
When it boots, it comes up with an OS/2 2.11 logo. I've copied the OS/2
version of firefox to a CD on my windows computer, then to the OS2 computer
but everytime I try to install it the computer freezes.
I've been told to join this list for help, can someone help me with this ?

-- 
Regards
Dick Head

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Apr 2007 18:58:31 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Installing Firefox

Richard Head ha scritto:
> Hi
>
> My friend has given me his old computer, and has assured me that I can 
> put
> Firefox on it as a browser,
He did, didn't he?
> When it boots, it comes up with an OS/2 2.11 logo.

Firefox (as well as SeaMonkey) needs a bunch of lib*.dll files and a 
powerfull processor.

Are we speaking about a 80-486DX computer (or even older)?

If so, be aware the PC can't cope very well with FF, if it woud cope at all.

The only compatible browser would be Netscape 2.02 imho, but today on 
the net you can do about nothing with Netscape  2.02.
Sorry, but I'm afraid there will no better news ....

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Apr 2007 07:17:55 +1000
From:  Ken Laurie <ken.laurie at graeleah dot com>
Subject:  Re:  Printing problem

Alan

These two errors are generated by approach not 1-2-3. I thought you had 
issues with printing from 1-2-3. Are these being generated when you try 
to print from 1-2-3?

regards
Ken

Ken Laurie wrote:
> Hi Alan
> 
> Hopefully somebody else can assist with potential solutions. Are you at 
> the latest update? I am running 1-2-3 Release 1.7 FP3.
> 
> regards
> Ken
> 
> Alan Duval wrote:
>> Ken Laurie wrote:
>>
>>> Hi Alan
>>>
>>> The only other thing I can think of is, are there any error messages 
>>> in popuplog.os2
>>
>>
>> These are the associated messages in popuplog.os2
>>
>> 04-13-2007  23:10:23  SYS3175  PID 0041  TID 0001  Slot 009b
>> C:\LOTUSW4\APPROACH\APPROACH.EXE
>> c0000005
>> 1e978cb0
>> P1=00000001  P2=00000133  P3=XXXXXXXX  P4=XXXXXXXX EAX=00000000  
>> EBX=1c762370  ECX=00000127  EDX=00000127
>> ESI=1c756550  EDI=1c762370 DS=0053  DSACC=f0f3  DSLIM=ffffffff 
>> ES=0053  ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
>> GS=0000  GSACC=****  GSLIM=********
>> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
>> SS:ESP=0053:0049f584  SSACC=f0f3  SSLIM=ffffffff
>> EBP=0049f5d4  FLG=00012206
>>
>> PMMERGE.DLL 0004:00148cb0
>>
>> ------------------------------------------------------------
>>
>> 04-13-2007  23:10:23  SYS3170  PID 0041  TID 0001  Slot 009b
>> C:\LOTUSW4\APPROACH\APPROACH.EXE
>> c0010001
>> 1c029e3a
>> EAX=00000000  EBX=1c774038  ECX=00000127  EDX=00000127
>> ESI=1c756550  EDI=1c774038 DS=0053  DSACC=f0f3  DSLIM=ffffffff 
>> ES=0053  ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
>> GS=0000  GSACC=****  GSLIM=********
>> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
>> SS:ESP=0053:0049febc  SSACC=f0f3  SSLIM=ffffffff
>> EBP=0049ff0c  FLG=00012206
>>
>> DOSCALL1.DLL 0002:00009e3a
>>
>>>
>>>
>>>
>>> Alan Duval wrote:
>>>
>>>> Ken Laurie wrote:
>>>>
>>>>> Alan Duval wrote:
>>>>>
>>>>>> Ken Laurie wrote:
>>>>>>
>>>>>>> Hi Alan
>>>>>>>
>>>>>>> How are you printing, foreground or background? I remember having 
>>>>>>> a problem printing from Lotus Smartsuite Wordpro, where it would 
>>>>>>> not print but would go through the actions of printing. I think I 
>>>>>>> was printing in background and solved it by changing to foreground.
>>>>>>>
>>>>>>> regards
>>>>>>> Ken
>>>>>>
>>>>>>
>>>>>>
>>>>>> I'm not sure what you mean by printing foreground or background. 
>>>>>> How do I change that? I've looked at the properties of the 
>>>>>> spreadsheet and the printer but can't find anything to do with 
>>>>>> foreground and background. When I click on 'print' the printer 
>>>>>> dialog window isn't even appearing  so the program doesn't seem to 
>>>>>> be connecting with the printer.
>>>>>>
>>>>> I checked whether I can change foreground to background printing 
>>>>> under 1-2-3 but is appears that can only be down under Wordpro. For 
>>>>> your info this is what is says in the help for Wordpro:
>>>>>
>>>>> "Background Printing
>>>>>
>>>>> Prevents Word Pro from printing documents in the background. If 
>>>>> background printing is enabled, Word Pro uses a background task to 
>>>>> print and, as a result, you are able to continue working while the 
>>>>> document prints. You are also able to control the print jobs in 
>>>>> Word Pro's spool by activating the printer icon on the status bar. 
>>>>> If background printing is disabled, Word Pro sends the document to 
>>>>> the OS/2 print spooler before you can continue working. You must 
>>>>> use the OS/2 print spooler to control multiple print jobs."
>>>>>
>>>>> It does not appear to have an effect on 1-2-3.
>>>>>
>>>>> What happens if you do a Preview & Page setup? Can you select a 
>>>>> printer in the print dialog box from the properties window that is 
>>>>> displayed?
>>>>
>>>>
>>>> No, I can't select a printer. When the printer button is pressed in 
>>>> the print dialog box of the Preview and Page setup window the 
>>>> Printer window flashes for a split second and disappears. The Print 
>>>> dialog box displays part of the printer name as  'HPDeskje'  instead 
>>>> of  'HPDeskjet960C'  when the printer  tab of that window is pressed.
>>>> I've just found that I can print the spreadsheet if I open the 
>>>> Preview window and  click the Quick print button but still can't 
>>>> print by selecting Print from the File dialog as no Printer window 
>>>> is displayed.
>>>>
>>>>>
>>>>>
>>>>>>>
>>>>>>> Alan Duval wrote:
>>>>>>>
>>>>>>>> Hi,
>>>>>>>>
>>>>>>>> I have a spreadsheet produced in Lotus Smartsuite 123 and wanted 
>>>>>>>> to print it but nothing happens. I can print letters from Word 
>>>>>>>> Pro and by saving the spreadsheet as *.xls  can print it with 
>>>>>>>> StarOffice. How do I go about fixing the problem with Lotus 
>>>>>>>> Smartsuite 123?
>>>>>>>>
>>>>>>>> Regards,
>>>>>>>>
>>>>>>>> Alan Duval
>>>>>>>
>>
>>
>>
> 
>>
>> 
>
>>
>>
>>
>>
 
> 
> 

> 
> !DSPAM:1,462151ab24362336719205!
> 
> 
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Apr 2007 18:08:16 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Printing problem

Ken Laurie wrote:

> Alan
>
> These two errors are generated by approach not 1-2-3. I thought you 
> had issues with printing from 1-2-3. Are these being generated when 
> you try to print from 1-2-3?
>
> regards
> Ken

The problem also occurs in Lotus Approach. Can't see anything relating 
to 123 in POPUPLOG.OS2. I think I'll have to uninstall then reinstall 
Lotus Smartsuite at some stage but I found that a bit of a pain about a 
year ago as I had to start with the original Smartsuite version that I 
bought and then install the upgrades. Printing in 123 used to work so I 
wonder whether some program that I installed recently has affected it. 
The programs that I have installed are:
1.   Lucide
2.   MPlayer
3.   KPlayer
4.   Warpvision
5.   DFSee
6.   WinCodecs

Regards,

Alan

>
> Ken Laurie wrote:
>
>> Hi Alan
>>
>> Hopefully somebody else can assist with potential solutions. Are you 
>> at the latest update? I am running 1-2-3 Release 1.7 FP3.
>>
>> regards
>> Ken
>>
>> Alan Duval wrote:
>>
>>> Ken Laurie wrote:
>>>
>>>> Hi Alan
>>>>
>>>> The only other thing I can think of is, are there any error 
>>>> messages in popuplog.os2
>>>
>>>
>>>
>>> These are the associated messages in popuplog.os2
>>>
>>> 04-13-2007  23:10:23  SYS3175  PID 0041  TID 0001  Slot 009b
>>> C:\LOTUSW4\APPROACH\APPROACH.EXE
>>> c0000005
>>> 1e978cb0
>>> P1=00000001  P2=00000133  P3=XXXXXXXX  P4=XXXXXXXX EAX=00000000  
>>> EBX=1c762370  ECX=00000127  EDX=00000127
>>> ESI=1c756550  EDI=1c762370 DS=0053  DSACC=f0f3  DSLIM=ffffffff 
>>> ES=0053  ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
>>> GS=0000  GSACC=****  GSLIM=********
>>> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
>>> SS:ESP=0053:0049f584  SSACC=f0f3  SSLIM=ffffffff
>>> EBP=0049f5d4  FLG=00012206
>>>
>>> PMMERGE.DLL 0004:00148cb0
>>>
>>> ------------------------------------------------------------
>>>
>>> 04-13-2007  23:10:23  SYS3170  PID 0041  TID 0001  Slot 009b
>>> C:\LOTUSW4\APPROACH\APPROACH.EXE
>>> c0010001
>>> 1c029e3a
>>> EAX=00000000  EBX=1c774038  ECX=00000127  EDX=00000127
>>> ESI=1c756550  EDI=1c774038 DS=0053  DSACC=f0f3  DSLIM=ffffffff 
>>> ES=0053  ESACC=f0f3  ESLIM=ffffffff FS=150b  FSACC=00f3  FSLIM=00000030
>>> GS=0000  GSACC=****  GSLIM=********
>>> CS:EIP=005b:1e978cb0  CSACC=f0df  CSLIM=ffffffff
>>> SS:ESP=0053:0049febc  SSACC=f0f3  SSLIM=ffffffff
>>> EBP=0049ff0c  FLG=00012206
>>>
>>> DOSCALL1.DLL 0002:00009e3a
>>>
>>>>
>>>>
>>>>
>>>> Alan Duval wrote:
>>>>
>>>>> Ken Laurie wrote:
>>>>>
>>>>>> Alan Duval wrote:
>>>>>>
>>>>>>> Ken Laurie wrote:
>>>>>>>
>>>>>>>> Hi Alan
>>>>>>>>
>>>>>>>> How are you printing, foreground or background? I remember 
>>>>>>>> having a problem printing from Lotus Smartsuite Wordpro, where 
>>>>>>>> it would not print but would go through the actions of 
>>>>>>>> printing. I think I was printing in background and solved it by 
>>>>>>>> changing to foreground.
>>>>>>>>
>>>>>>>> regards
>>>>>>>> Ken
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> I'm not sure what you mean by printing foreground or background. 
>>>>>>> How do I change that? I've looked at the properties of the 
>>>>>>> spreadsheet and the printer but can't find anything to do with 
>>>>>>> foreground and background. When I click on 'print' the printer 
>>>>>>> dialog window isn't even appearing  so the program doesn't seem 
>>>>>>> to be connecting with the printer.
>>>>>>>
>>>>>> I checked whether I can change foreground to background printing 
>>>>>> under 1-2-3 but is appears that can only be down under Wordpro. 
>>>>>> For your info this is what is says in the help for Wordpro:
>>>>>>
>>>>>> "Background Printing
>>>>>>
>>>>>> Prevents Word Pro from printing documents in the background. If 
>>>>>> background printing is enabled, Word Pro uses a background task 
>>>>>> to print and, as a result, you are able to continue working while 
>>>>>> the document prints. You are also able to control the print jobs 
>>>>>> in Word Pro's spool by activating the printer icon on the status 
>>>>>> bar. If background printing is disabled, Word Pro sends the 
>>>>>> document to the OS/2 print spooler before you can continue 
>>>>>> working. You must use the OS/2 print spooler to control multiple 
>>>>>> print jobs."
>>>>>>
>>>>>> It does not appear to have an effect on 1-2-3.
>>>>>>
>>>>>> What happens if you do a Preview & Page setup? Can you select a 
>>>>>> printer in the print dialog box from the properties window that 
>>>>>> is displayed?
>>>>>
>>>>>
>>>>>
>>>>> No, I can't select a printer. When the printer button is pressed 
>>>>> in the print dialog box of the Preview and Page setup window the 
>>>>> Printer window flashes for a split second and disappears. The 
>>>>> Print dialog box displays part of the printer name as  'HPDeskje'  
>>>>> instead of  'HPDeskjet960C'  when the printer  tab of that window 
>>>>> is pressed.
>>>>> I've just found that I can print the spreadsheet if I open the 
>>>>> Preview window and  click the Quick print button but still can't 
>>>>> print by selecting Print from the File dialog as no Printer window 
>>>>> is displayed.
>>>>>
>>>>>>
>>>>>>
>>>>>>>>
>>>>>>>> Alan Duval wrote:
>>>>>>>>
>>>>>>>>> Hi,
>>>>>>>>>
>>>>>>>>> I have a spreadsheet produced in Lotus Smartsuite 123 and 
>>>>>>>>> wanted to print it but nothing happens. I can print letters 
>>>>>>>>> from Word Pro and by saving the spreadsheet as *.xls  can 
>>>>>>>>> print it with StarOffice. How do I go about fixing the problem 
>>>>>>>>> with Lotus Smartsuite 123?
>>>>>>>>>
>>>>>>>>> Regards,
>>>>>>>>>
>>>>>>>>> Alan Duval
>>>>>>>>
>>>>>>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>>
>>
>>
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 16 Apr 2007 19:35:37 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Seamonkey mail question

Does anyone else have a lot of mails saved in the drafts folder in this 
e-mail client ?

Thunderbird used to only save into drafts when you pressed the "save" 
button when one was in the middle of an e-mail and wanted to store it to 
finish later.

It appears that in Seamonkey Mail every e-mail that is written and 
possibly those that are replied to are also written to the drafts folder 
and stay their taking up more and more space.

I can't find any setting to turn this behavior off. Perhaps I'm only 
getting it because I migrated my mail across from Thunderbird ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Mon, 16 Apr 2007 19:10:20 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  Seamonkey mail question

Hi Ed,

Ed Durrant wrote:
> Does anyone else have a lot of mails saved in the drafts folder in this 
> e-mail client ?
> 
> Thunderbird used to only save into drafts when you pressed the "save" 
> button when one was in the middle of an e-mail and wanted to store it to 
> finish later.
> 
> It appears that in Seamonkey Mail every e-mail that is written and 
> possibly those that are replied to are also written to the drafts folder 
> and stay their taking up more and more space.
> 
> I can't find any setting to turn this behavior off. Perhaps I'm only 
> getting it because I migrated my mail across from Thunderbird ?

I see this with Thunderbird too.  It seems to save a new copy every 5 
minutes instead of saving over the old one.......
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Mon, 16 Apr 2007 12:40:53 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  Seamonkey mail question

Ed Durrant ha scritto:
>
> It appears that in Seamonkey Mail every e-mail that is written and 
> possibly those that are replied to are also written to the drafts 
> folder and stay their taking up more and more space.
>
Dunno who told you that story, but it isn't true at all. SM behaves just like TB, or better TB behaves just as SM given the fact TB is nothing but mozilla/SM split off. 

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Tue, 17 March 2007 00:00:01 +1000 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 24th April 2007
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------